Version: media-gfx/arss 0.2.3-r1:0

Depends On: sci-libs/fftw:3.0= sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: media-gfx/arss 0.2.3:0

Depends On: sci-libs/fftw sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.2.30.2.3-r1
"~amd64""~amd64"
comments powered by Disqus